package com.tofly.xrtygis.custom.entity.em;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author 20126
 */
@AllArgsConstructor
@Getter
public enum BigScreenEnum {

    DH_ONE("round(DLDL_ONE / nullif(ZSL_ONE * 10, 0), 4) dhOne"),
    DH_TWO("round(DLDL_TWO / nullif(ZSL_TWO * 10, 0), 4) dhTwo"),
    ;

    private String param;
}
